Subject: Re: Enron Policy re Use of Third Party Trading Platforms
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 06:51:00 -0800 (PST)

Is it really necessary to coordinate everything through ENW?  I am not sure 
people will do that?  I think ENW should be informed but not be in control of 
the registration.  Have the ENW people requested that they be in charge of 
this process?  Will they care if we change it?

	Leslie Hansen
	12/12/2000 02:14 PM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: 
		 Subject: Enron Policy re Use of Third Party Trading Platforms

Mark:

I wanted to follow up to see if you have had an opportunity to consider the 
proposed policy attached below.  Currently, the traders have no guidelines 
governing their use of third party electronic trading platforms, and there 
has been no centralized system for monitoring such use.  

Please give me a call with any questions or comments.

Leslie
----- Forwarded by Leslie Hansen/HOU/ECT on 12/12/2000 02:13 PM -----

	Leslie Hansen
	11/14/2000 01:09 PM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: 
		 Subject: Enron Policy re Use of Third Party Trading Platforms

Mark:

Mark Taylor and I have worked with Andy Zipper to develop a policy relating 
to use of third party electronic trading platforms.  We propose that you and 
Mark Frevert send the attached e-mail to all traders informing them of this 
policy.  Note that I included a contact for questions at the bottom of the 
policy.  I have listed myself for now.  We discussed sending this e-mail to 
all Enron traders, including those in Europe and within other business units.

Mark Taylor, Andy Zipper and Sheri Thomas (the designated master user who 
currently acts as Product Control Director for EnronOnline) have approved the 
e-mail and the policy.

I look forward to your comments on the policy.  After you have approved the 
e-mail and the policy, I will coordinate with Andy and Sheri to determine how 
best to circulate the e-mail.

Leslie

**************************************************************************
Many of you have received offers to use third -party electronic trading 
platforms like Dynegydirect.  Enron has a Policy Relating to Use of Third 
Party Electronic Trading Platforms to serve as a guide to appropriate 
registration for and use of such trading platforms.  The Policy provides that:

You must notify the Enron Net Works LLC (ENW) designee set out in the Policy 
if you would like to trade on such a trading platform.
All registration and other documentation must be sent to the ENW designee, 
who will coordinate the necessary legal and administrative review.
You are not authorized to use a third-party electronic trading platform until 
you are authorized by ENW.
The Master User for all third-party electronic trading platform accounts will 
be an ENW designee.
If you are currently using any third-party electronic trading platform, 
please notify the ENW designee.

A full copy of the Policy Statement is attached for your review.